@font-face {
  font-family: 'ralewaysemibold';
  src: url('fonts/raleway-semibold.eot');
  src: url('fonts/raleway-semibold.eot?#iefix') format('embedded-opentype'), url('fonts/raleway-semibold.woff2') format('woff2'), url('fonts/raleway-semibold.woff') format('woff'), url('fonts/raleway-semibold.ttf') format('truetype'), url('fonts/raleway-semibold.svg#ralewaysemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'source_sans_pro';
  src: url('fonts/sourcesanspro-regular.eot');
  src: url('fonts/sourcesanspro-regular.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-regular.woff2') format('woff2'), url('fonts/sourcesanspro-regular.woff') format('woff'), url('fonts/sourcesanspro-regular.ttf') format('truetype'), url('fonts/sourcesanspro-regular.svg#source_sans_pro') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'source_sans_pro';
  src: url('fonts/sourcesanspro-semibold.eot');
  src: url('fonts/sourcesanspro-semibold.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-semibold.woff2') format('woff2'), url('fonts/sourcesanspro-semibold.woff') format('woff'), url('fonts/sourcesanspro-semibold.ttf') format('truetype'), url('fonts/sourcesanspro-semibold.svg#source_sans_pro') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'source_sans_pro';
  src: url('fonts/sourcesanspro-bold.eot');
  src: url('fonts/sourcesanspro-bold.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-bold.woff2') format('woff2'), url('fonts/sourcesanspro-bold.woff') format('woff'), url('fonts/sourcesanspro-bold.ttf') format('truetype'), url('fonts/sourcesanspro-bold.svg#source_sans_pro') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'source_sans_pro';
  src: url('fonts/sourcesanspro-bold.eot');
  src: url('fonts/sourcesanspro-bold.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-bold.woff2') format('woff2'), url('fonts/sourcesanspro-bold.woff') format('woff'), url('fonts/sourcesanspro-bold.ttf') format('truetype'), url('fonts/sourcesanspro-bold.svg#source_sans_pro') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'font-icone';
  src: url('fonts/font-icone.eot?#iefixlpyw8o') format('embedded-opentype'), url('fonts/font-icone.ttf?lpyw8o') format('truetype'), url('fonts/font-icone.woff?lpyw8o') format('woff'), url('fonts/font-icone.svg?lpyw8o#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  margin: 0;
  padding: 0;
  background: #fff;
  color: #5d5d5d;
  font-size: 1.125em;
  font-family: source_sans_pro, Arial, Verdana, sans-serif;
}
p {
  margin: 0 0 0.8em;
}
.home strong {
  font-weight: 500;
}
h1,
h2,
h3,
h4 {
  margin: 0;
  padding: 0;
  font-family: ralewaysemibold, Arial, Verdana, sans-serif;
  font-weight: normal;
}
.not-home h1:after,
.home h2:after {
  content: "";
  display: block;
  width: 50px;
  height: 6px;
  margin-top: 11px;
  background: #eb5c2d;
}
.home h2 {
  text-align: center;
}
.home h2:after {
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
h1 {
  font-size: 1.944em;
  margin: 0 0 .5em;
}
h2 {
  font-size: 1.444em;
  margin: 0 0 1em;
}
.home h2 {
  font-size: 1.944em;
  margin: 0 0 1.3em;
}
h3 {
  margin: 0.9em 0 1.1em;
  font-size: 1.111em;
}
h4 {
  font-size: 1em;
}
.not-home h2,
.not-home h3 {
  color: #eb5c2d;
}
a {
  color: #5d5d5d;
  text-decoration: none;
  font-weight: 500;
}
a:link,
a:visited {
  text-decoration: none;
}
a:hover,
a:active {
  text-decoration: underline;
}
a:focus {
  text-decoration: underline;
  outline: thin dotted;
}
#contact textarea {
  resize: none;
}
#htPage_link {
  position: fixed;
  right: 0;
  bottom: 20%;
  padding: 5px 5px 5px 25px;
  background: url('../images/top.png') no-repeat 5px center #fff;
}
ul,
ol,
li {
  margin: 0;
  padding: 0;
}
li {
  overflow: hidden;
}
ul li {
  list-style: none;
}
.site-content a {
  text-decoration: underline;
}
.site-content a:link,
.site-content a:visited {
  text-decoration: underline;
}
.site-content a:hover,
.site-content a:active {
  text-decoration: none;
}
.not-home .site-content a:not(.lien-bt):not(.read-more) {
  border-bottom: solid 1px #eb5c2d;
  text-decoration: none;
  position: relative;
  margin-left: 10px;
  color: #df3603;
  font-size: 0.889em;
}
.not-home .site-content a:not(.lien-bt):not(.read-more):focus,
.not-home .site-content a:not(.lien-bt):not(.read-more):hover,
.not-home .site-content a:not(.lien-bt):not(.read-more):active {
  border-bottom: 0;
  padding-bottom: 1px;
}
.not-home .site-content a:not(.lien-bt):not(.read-more):before {
  position: absolute;
  top: 2px;
  left: -10px;
  margin-right: 5px;
  font-family: 'font-icone';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f105';
  font-size: 0.9em;
}
.not-home .site-content ul,
.not-home .site-content ol {
  padding: 0;
  margin: 0 0 0.8em;
}
.not-home .site-content ul li {
  padding: 0 0 0 18px;
  margin: 0.4em 0;
}
.not-home .site-content ul li:before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  margin-right: 5px;
  margin-left: -9px;
  vertical-align: middle;
  background: #eb5c2d;
  border-radius: 3px;
  zoom: 1;
}
.not-home .site-content ol li {
  padding: 2px 0 2px 12px;
  list-style-type: decimal;
  list-style-position: inside;
}
.mobile {
  display: none;
}
.desktop {
  display: block;
}
.titre {
  font-family: ralewaysemibold, Arial, Verdana, sans-serif;
}
.accroche {
  font-size: 1.111em;
  font-weight: 500;
}
.date {
  font-size: 0.889em;
}
.citation,
blockquote {
  position: relative;
  margin: 0 38px;
  color: #eb5c2d;
  font-style: inherit;
  font-weight: normal;
}
.citation:before,
.citation:after,
blockquote:before,
blockquote:after {
  content: "";
  position: absolute;
  height: 22px;
  width: 27px;
}
.citation:before,
blockquote:before {
  background: url(../images/sprite.png) no-repeat left -23px;
  left: -38px;
  top: 5px;
}
.citation:after,
blockquote:after {
  background: url(../images/sprite.png) no-repeat left 0;
  right: -38px;
  bottom: 7px;
}
.legende,
.wp-caption-text {
  font-size: 0.778em;
  margin-bottom: 2.4em;
  display: block;
}
.wp-caption {
  width: 100% !important;
  text-align: center;
  margin-top: 15px;
}
.fd-gris {
  background: #f5f5f5;
}
.fd-orange {
  background: #eb5c2d;
}
.fd-orange h2 {
  color: #fff;
}
.fd-orange h2:after {
  background: #fff;
}
.site-main a.lien-bt,
.site-main a.read-more {
  display: inline-block;
  padding: 4px 13px;
  border-radius: 3px;
  zoom: 1;
  background: #eb5c2d;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
}
.site-main a.lien-bt:focus,
.site-main a.lien-bt:hover,
.site-main a.lien-bt:active,
.site-main a.read-more:focus,
.site-main a.read-more:hover,
.site-main a.read-more:active {
  background: #df3603;
}
.video {
  position: relative;
}
.video a {
  display: block;
}
.video a:after {
  content: "";
  position: absolute;
  top: calc(50% - 29px);
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 59px;
  background: url(../images/bt-play-video.png) no-repeat;
}
.not-home #main .video a:before {
  display: none;
}
.bt-play-pause a,
.bt-nav a {
  display: block;
}
.bt-play-pause a:after,
.bt-nav a:after {
  font-family: 'font-icone';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.bt-play-pause span,
.bt-nav span {
  position: absolute;
  text-indent: -9999px;
}
.site-content .bt-play-pause a,
.site-content .bt-nav a {
  text-decoration: none;
}
.slick-prev {
  left: 0;
}
.slick-prev a:after {
  content: '\f053';
}
.slick-next {
  right: 0;
}
.slick-next a:after {
  content: '\f054';
}
.liste li {
  float: left;
  width: 48.415492957746%;
  padding: 20px 15px 20px 20px;
  margin-bottom: 34px;
  background: #fff;
  border-radius: 3px;
  zoom: 1;
}
.liste li:nth-child(odd) {
  clear: both;
}
.liste li:nth-child(even) {
  float: right;
}
.liste p:last-child {
  margin-bottom: 0;
}
.liste h3 {
  margin: 0 0 .7em;
}
form {
  width: 40%;
  margin: 0 auto;
}
form p {
  margin-bottom: 0.5em;
}
button,
input:not([type="submit"]):not([type="image"]),
select,
textarea {
  border: solid 1px #ee8765;
  width: 100%;
  border-radius: 3px;
  zoom: 1;
}
input[type="submit"] {
  display: inline-block;
  padding: 4px 13px;
  border-radius: 3px;
  zoom: 1;
  background: #eb5c2d;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
}
input[type="submit"]:focus,
input[type="submit"]:hover,
input[type="submit"]:active {
  background: #df3603;
}
input.wpcf7-text,
input.search-field,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  -webkit-border-radius: 0;
}
.site:after,
.content-area:after,
.section-inner:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.largeur-site,
.not-home #main {
  position: relative;
  max-width: 1136px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1030px) {
  .largeur-site,
  .not-home #main {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.site-header-inner,
.site-footer-inner {
  position: relative;
  max-width: 1170px;
}
.site-main {
  position: relative;
}
.section {
  padding-top: 2.5em;
  padding-bottom: 2em;
}
.not-home .site {
  padding-bottom: 2em;
  background: #f5f5f5;
}
.not-home .content-area {
  background: #fff;
  margin-top: 35px;
  padding: 40px 50px;
}
.single-news .content-area {
  padding-bottom: 0;
}
#skip-link {
  padding: 2px 5px;
  background: #fff;
  z-index: 101;
}
#skip-link span,
#skip-link ul,
#skip-link li {
  display: inline-block;
}
#skip-link ul {
  padding-left: 2px;
  margin: 2px 0;
}
#skip-link li a {
  padding: 0 2px 0 7px;
}
#skip-link li:first-child a {
  padding-left: 0;
}
#skip-link li:first-child a:before {
  display: none;
}
#skip-link.skip-link-js.lienVisible {
  position: absolute;
  top: 0;
  left: 0;
}
.hidden-link {
  position: absolute;
  left: -9999px;
}
.site-header {
  padding: 10px 0 18px;
  background: #fff;
}
.site-header:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.site-header h1 {
  margin: 0;
}
.logo {
  float: left;
  padding: 0px 0 10px;
}
.home-link {
  text-decoration: none;
}
#top {
  float: right;
  width: 50%;
  padding-top: 7px;
}
.site-header .logos-top {
  width: 100%;
}
.site-header .logos-top li:last-child {
  margin-left: 56px;
}
#navbar {
  clear: both;
}
#navbar.fixe {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 5px 0 3px;
  background: #fff;
  z-index: 500;
}
#navbar.fixe #site-navigation {
  position: relative;
  max-width: 1136px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1030px) {
  #navbar.fixe #site-navigation {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.menu-principal-container {
  float: left;
  width: 88.888888888889%;
}
.nav-menu {
  margin-left: 15px;
}
.nav-menu li {
  float: left;
}
.nav-menu li:not(:last-child) {
  margin-top: 3px;
  padding-right: 6.9%;
}
.nav-menu a {
  display: inline-block;
  padding-bottom: 8px;
  font-weight: 500;
  text-decoration: none;
}
.nav-menu a:focus {
  outline: 0;
}
.nav-menu li:not(.rub-contact):hover > a,
.nav-menu li:not(.rub-contact).current_page_item > a,
.nav-menu li:not(.rub-contact) > a:focus,
.nav-menu li:not(.rub-contact) > a:hover,
.nav-menu li:not(.rub-contact) > a:active {
  padding-bottom: 5px;
  color: #eb5c2d;
  border-bottom: solid 3px #df3603;
}
.nav-menu .rub-contact a {
  display: inline-block;
  padding: 4px 13px;
  border-radius: 3px;
  zoom: 1;
  background: #eb5c2d;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
}
.nav-menu .rub-contact a:focus,
.nav-menu .rub-contact a:hover,
.nav-menu .rub-contact a:active {
  background: #df3603;
}
.menu-toggle {
  display: none;
}
#navbar .search-form {
  float: right;
  width: 11.111111111111%;
  margin-top: 5px;
}
#navbar .search-field {
  position: relative;
  float: right;
  width: 0;
  padding: 0 0 0 20px;
  background: url('../images/search-icon.png') 0px center no-repeat;
  border: none;
  cursor: pointer;
  -webkit-transition: width 400ms ease, background 400ms ease;
  transition: width 400ms ease, background 400ms ease;
}
#navbar .search-field:focus {
  width: 90px;
  border: 1px solid #ee8765;
  cursor: text;
}
#navbar .search-submit {
  display: none;
  padding: 0;
  margin-left: 5px;
  vertical-align: middle;
  border: 0;
}
#navbar .open .search-submit {
  display: inline-block;
}
#navbar .open .search-field {
  float: none;
  padding-left: 5px;
  background: none;
}
.site-footer {
  overflow: hidden;
  padding: 18px 0;
  background-color: #5d5d5d;
  color: #fff;
}
.site-footer a {
  color: #fff;
}
.site-footer .menu-footer-container {
  float: left;
  width: 50%;
  margin: 0.9em 0 0;
  padding: 0;
}
.site-footer .menu-footer-container li {
  position: relative;
  display: inline-block;
}
.site-footer .menu-footer-container li:last-child {
  padding-left: 46px;
}
.site-footer .menu-footer-container li:last-child:before {
  content: "|";
  position: absolute;
  top: 0px;
  left: 18px;
  width: 2px;
  height: 19px;
  color: #eb5c2d;
}
.logos-top {
  float: right;
  width: 49%;
  text-align: right;
}
.logos-top li {
  display: inline-block;
}
.logos-top li:last-child {
  margin-left: 30px;
}
.not-home .entry-thumbnail {
  margin: 2.4em 0 0.8em;
}
.not-home .all-news,
.not-home .nav-news {
  background: #f5f5f5;
  margin: 0 -50px;
  clear: both;
}
.not-home .all-news {
  padding: 45px 0;
}
.not-home .nav-news:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.not-home .site-main .lien-bt.bt-prev:before,
.not-home .site-main .lien-bt.bt-next:after {
  font-family: 'font-icone';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
}
.not-home .site-main .lien-bt.bt-prev {
  padding-left: 7px;
}
.not-home .site-main .lien-bt.bt-prev:before {
  content: '\f053';
  margin-right: 8px;
}
.not-home .site-main .lien-bt.bt-next {
  float: right;
  padding-right: 7px;
}
.not-home .site-main .lien-bt.bt-next:before {
  display: none;
}
.not-home .site-main .lien-bt.bt-next:after {
  content: '\f054';
  margin-left: 8px;
}
.entry-meta {
  display: none;
}
#main .pagination-block {
  display: table;
  width: 100%;
}
#main .pagination-block > * {
  display: table-cell;
  vertical-align: middle;
}
#main .pagination-block a:before,
#main .pagination-block li:before {
  display: none;
}
#main .pagination-block ul {
  text-align: center;
}
#main .pagination-block li {
  display: inline-block;
  margin: 0;
}
#main .pagination-block .last-page {
  text-align: right;
}
#slide-home {
  position: relative;
}
#slide-home .slide {
  position: relative;
}
#slide-home .img {
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
#slide-home .img a {
  display: block;
  height: 100%;
}
#slide-home #slide_caption {
  position: relative;
  max-width: 1136px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1030px) {
  #slide-home #slide_caption {
    padding-left: 20px;
    padding-right: 20px;
  }
}
#slide-home #slide_caption span {
  position: absolute;
  width: 38%;
  bottom: 15px;
  left: 0;
  text-shadow: 0 0px 1px #818181;
  font-weight: 500;
  color: #fff;
}
#slide-home .position-desc {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 42.6%;
  background: rgba(51,50,50,0.8);
}
#slide-home .desc {
  width: 306px;
  padding: 1em 0;
  margin-left: 6.5%;
  z-index: 1;
  color: #fff;
}
#slide-home .desc .text a {
  position: relative;
  margin-left: 24px;
  color: #fff;
  border-bottom: solid 1px #fff;
  text-decoration: none;
}
#slide-home .desc .text a:focus,
#slide-home .desc .text a:hover,
#slide-home .desc .text a:active {
  border-bottom: 0;
  padding-bottom: 1px;
}
#slide-home .desc .text a:before {
  font-family: 'font-icone';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f0c1';
  margin-right: 8px;
  position: absolute;
  left: -24px;
}
#slide-home .title {
  font-size: 1.667em;
  font-family: ralewaysemibold, Arial, Verdana, sans-serif;
}
#slide-home .title:after {
  content: "";
  display: block;
  width: 58px;
  height: 6px;
  margin: 20px 0;
  background: #fff;
}
#slide-home .bt-read {
  text-align: right;
}
#slide-home .bt-read a:before {
  display: inline-block;
  margin-right: 5px;
  font-family: 'font-icone';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f105';
  font-size: 0.9em;
}
#slide-home .slick-dots {
  position: absolute;
  bottom: 15px;
  right: calc(42.6% + 75px);
}
#slide-home .slick-dots li {
  display: inline-block;
  margin: 0 10px 0 5px;
  vertical-align: middle;
  background: rgba(255,255,255,0.59);
  border-radius: 18px;
  zoom: 1;
}
#slide-home .slick-dots a {
  display: block;
  opacity: 0;
  width: 18px;
  height: 18px;
}
#slide-home .slick-dots .slick-active {
  margin: 0 5px 0 0;
  border: solid 5px #fff;
  background: #fff;
}
#slide-home .bt-play-pause,
#slide-home .bt-nav {
  position: absolute;
  z-index: 10;
}
#slide-home .bt-play-pause a:after,
#slide-home .bt-nav a:after {
  color: #fff;
}
#slide-home .bt-play-pause {
  right: 0;
  top: 22px;
}
#slide-home .bt-play-pause a:after {
  font-size: 1.2em;
}
#slide-home .slick-play {
  display: none;
}
#slide-home .slick-play a:after {
  content: '\f04b';
}
#slide-home .slick-pause a:after {
  content: '\f04c';
}
#slide-home .played .slick-play {
  display: none;
}
#slide-home .played .slick-pause {
  display: block;
}
#slide-home .paused .slick-play {
  display: block;
}
#slide-home .paused .slick-pause {
  display: none;
}
#slide-home .bt-nav {
  top: 10em;
}
#slide-home .bt-nav a:after {
  font-size: 2.4em;
}
#news .slideshow-news-hp-content {
  padding: 22px 22px 0 22px;
  border: solid 16px #f5f5f5;
}
#news .main-slideshow-wrapper {
  margin-bottom: -28px;
}
#news .slick-slide {
  padding-bottom: 50px;
}
#news .slick-slide:focus {
  outline: none;
}
#news .col-droite,
#news .img {
  min-height: 397px;
}
#news .img {
  position: relative;
  float: left;
  overflow: hidden;
  width: 48.018867924528%;
  margin-right: 22px;
}
#news .col-droite {
  float: left;
  width: 49.622641509434%;
  padding-left: 22px;
  border-left: solid 2px #f5f5f5;
}
#news .date {
  margin-bottom: 5px;
  color: #df3603;
}
#news h3 {
  margin: 0 0 0.45em;
  font-size: 1.389em;
  color: #323232;
}
#news .text p:last-child {
  margin-bottom: 0;
}
#news .text p:last-child.accroche {
  margin-bottom: 0.3em;
}
#news .legende {
  display: none;
}
#news .accroche {
  margin-bottom: 0.3em;
}
#news .bt-read {
  position: relative;
  margin-top: -4px;
}
#news .lien-bt {
  position: absolute;
  bottom: 0;
  right: 0;
  padding-right: 10px;
}
#news .lien-bt:after {
  font-family: 'font-icone';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f054';
  padding-left: 7px;
  vertical-align: middle;
  font-size: .8em;
}
#news .pagination {
  margin: -29px auto 0;
  width: 55%;
  text-align: center;
}
#news .pagination-inner {
  position: relative;
  display: inline-block;
  padding: 0 10px 0px 10px;
  background: #fff;
  border-radius: 3px;
  zoom: 1;
  text-align: center;
}
#news .pagination-inner > span,
#news .pagination-inner li {
  float: left;
  margin-right: 6px;
  vertical-align: bottom;
  background: #f5f5f5;
  border-radius: 3px;
  zoom: 1;
  font-size: 0.889em;
}
#news .pagination-inner .slick-last {
  margin-right: 0px;
}
#news .pagination-inner li {
  line-height: 1;
}
#news .pagination-inner .slick-dots {
  float: left;
}
#news .pagination-inner .slick-active a {
  color: #df3603;
}
#news .pagination-inner a {
  display: block;
  width: 25px;
  min-height: 25px;
  padding-top: 5px;
  text-decoration: none;
}
#news .pagination-inner a:focus,
#news .pagination-inner a:hover,
#news .pagination-inner a:active {
  text-decoration: underline;
}
#news .pagination-inner img {
  padding-top: 2px;
}
#news .pagination-inner .bt-nav {
  top: inherit;
}
#news .pagination-inner .bt-nav a {
  padding-top: 2px;
}
#news .pagination-inner .bt-nav a:after {
  font-size: 0.7em;
}
#mission .left {
  float: left;
  width: 46.919014084507%;
  margin-right: 5px;
}
#mission .left img {
  max-width: 100%;
}
#mission .right {
  float: right;
  width: 48.239436619718%;
}
#mission h2 {
  text-align: left;
}
#mission h2:after {
  margin-left: 0;
}
#we-do {
  color: #fff;
  text-align: center;
}
#we-do .section-inner > p {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}
#we-do a {
  color: #fff;
}
#we-do ul {
  margin-top: 2em;
}
#we-do li {
  float: left;
  width: 29.929577464789%;
}
#we-do li:nth-child(2) {
  margin: 0 5%;
}
#we-do li p {
  font-size: 0.889em;
  color: #2e2121;
}
#we-do h3 {
  margin: 0.9em 2em 0.4em;
}
#we-do img {
  display: block;
  margin: 0 auto 1em;
}
#events li {
  border-left: solid 2px #eb5c2d;
}
#events .date {
  margin-bottom: .5em;
  font-size: 0.667em;
  color: #df3603;
}
#events h3 {
  color: #323232;
}
#resources li {
  border-left: solid 2px #5d5d5d;
}
#resources .icone-dl {
  float: right;
  width: 20%;
  margin-top: -5px;
  text-align: right;
}
#resources .icone-dl a {
  display: inline-block;
  text-align: center;
  min-height: 34px;
  width: 34px;
  padding-top: 8px;
  margin-left: 10px;
  text-decoration: none;
  background: #f5f5f5;
  border-radius: 34px;
  zoom: 1;
}
#resources .icone-dl a:after {
  font-family: 'font-icone';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#resources .icone-dl span {
  position: absolute;
  left: -9999px;
}
#resources .download:after {
  content: '\f019';
}
#resources .download:hover:after {
  color: #eb5c2d;
}
#resources .view:after {
  content: '\f06e';
}
#resources .view:hover:after {
  color: #eb5c2d;
}
#resources h3 {
  float: left;
  width: 80%;
}
#resources .desc {
  clear: both;
}
#links li {
  display: inline-block;
  text-align: center;
  width: 23.855633802817%;
  margin: 0 0 20px 1.15%;
  padding: 0px;
  background: #fff;
  border-radius: 3px;
  zoom: 1;
}
#links li:nth-child(4n+1) {
  clear: both;
  margin-left: 0;
}
#links a {
  display: block;
  margin-top: -2px;
}
#links img {
  border-radius: 3px;
  zoom: 1;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}
#contact .section-inner > div {
  width: 48.855633802817%;
}
#contact .form {
  float: left;
}
#contact .form:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
#contact .form form {
  padding: 20px;
  width: 100%;
}
#contact .form form.invalid {
  height: auto !important;
}
#contact .form p {
  margin: 0.5em 0 0 0;
  overflow: hidden;
}
#contact .form p.info {
  margin-top: 0;
}
#contact .wpcf7-validation-errors {
  margin: -35px 0 0 0;
  padding: 0;
  max-width: 80%;
}
#contact .info,
#contact .wpcf7-not-valid-tip,
#contact .wpcf7-response-output {
  color: #d43100;
  font-size: 0.778em;
}
#contact .wpcf7-response-output {
  border: 0;
}
#contact .obligatoire {
  color: #d43100;
}
#contact label {
  font-family: ralewaysemibold, Arial, Verdana, sans-serif;
  color: #323232;
}
#contact input:not([type="submit"]),
#contact select,
#contact textarea {
  border: solid 1px #f5f5f5;
  color: #5d5d5d;
}
#contact input:not([type="submit"]).wpcf7-not-valid,
#contact select.wpcf7-not-valid,
#contact textarea.wpcf7-not-valid {
  border-color: #ee8765;
}
#contact textarea {
  height: 125px;
}
#contact input[type="submit"] {
  float: right;
  min-width: 118px;
  margin-top: .8em;
  border: 0;
}
#contact .text {
  float: right;
  padding: 17px 25px 17px 25px;
  border: solid 3px #e5e5e5;
}
#contact .text img {
  display: block;
  margin: 20px auto 1.7em;
}
#contact .text p {
  margin-bottom: 0.9em;
}
#contact .text a {
  position: relative;
  display: inline-block;
  text-align: center;
  margin-left: 35%;
  color: #eb5c2d;
  text-decoration: none;
  border-bottom: solid 1px #eb5c2d;
}
#contact .text a:focus,
#contact .text a:hover,
#contact .text a:active {
  border-bottom: 0;
  padding-bottom: 1px;
}
#contact .text a:before {
  font-family: 'font-icone';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f0e0';
  position: absolute;
  top: 4px;
  left: -20px;
  margin-right: 13px;
  font-size: 0.8em;
}
.page-template-template-sitemap #main a {
  text-decoration: none;
}
.page-template-template-sitemap #main a:before {
  display: none;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #skip-link li a:before {
    top: 0px;
  }
}
.search-form .search-field::-webkit-input-placeholder {
  color: #fff;
  opacity: 1 !important;
}
.search-form .search-field:-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.search-form .search-field::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.search-form .search-field:-ms-input-placeholder {
  color: #fff;
  opacity: 1;
}
